% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/helper_fun.R
\name{Param.Type}
\alias{Param.Type}
\alias{isInt}
\alias{isInx}
\alias{isR2}
\title{Parameter Types}
\usage{
isInt(x)

isInx(x)

isR2(x)
}
\arguments{
\item{x}{A character vector of parameter names (e.g. names of coefficients
from \code{coef} or \code{stdCoeff}).}
}
\value{
A logical vector of the same length as \code{x}.
}
\description{
Functions to determine the presence/absence of certain model
  parameter types using their names. Intended largely for convenience and
  internal use.
}
\section{Functions}{
\itemize{
\item \code{isInt}: Is parameter an intercept?

\item \code{isInx}: Is parameter a variable interaction (product term)?

\item \code{isR2}: Is parameter an R-squared value?
}}

\keyword{internal}
